* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background-color:darkslategray;
    font-family: 'Courier New', Courier, monospace;
    color: white;

    min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}


nav {
    list-style-type: none;
    background-color: #333333;
    display: flex;
    justify-content: center;
    border: 1px solid black;
}

nav li a {
    display: block;
    color: white;
    padding: 16px;
    text-decoration: none;
}
nav li a:hover {
    background-color: #111111;
}


header, footer {
    width: 100vw;
    padding: 12pt 0pt;
    text-align: center;
    background-color: #111111;
}

main {
    margin: 16pt 20vw;
    flex-grow: 1;
}

.team {
    color:#111111;
    padding: 8px;
    margin: 4px;
}

.div0 {
    background-color: greenyellow;
}
.div1 {
    background-color: rosybrown;
}
.div2 {
    background-color: aquamarine;
}
.div3 {
    background-color: burlywood;
}
.div4 {
    background-color: goldenrod;
}

.attention {
    background-color: red;
    margin: 8px;
    padding: 8px;
}